.gm-style-iw,
.gm-style-iw-d {
    padding: 0 !important;
    overflow: hidden !important;
}

.gm-style-iw {
    max-width: 250px !important;
}

.gm-style-iw .gm-style-iw-chr {
    position: absolute;
    right: 1rem;
    top: 1rem;
}

.gm-style-iw .gm-style-iw-chr .gm-style-iw-ch {
    display: none;
}

.gm-style-iw .gm-style-iw-chr button {
    width: 25px !important;
    height: 25px !important;
    background-color: var(--color-2) !important;
    border-radius: 100px;
}

.gm-style-iw .gm-style-iw-chr button span {
    margin: 0 !important;
    background-color: var(--color-light) !important;
}

.bien_popup {
    display: block;
    max-width: 250px;
    width: 250px;
    height: auto;
    border-radius: 10px;
    padding: 1rem;
}

.bien_popup>.photo>img {
    aspect-ratio: 16/9;
    object-fit: cover;
    width: 100%;
    border-radius: 5px;
}

.bien_popup>.content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    margin-top: 1rem;
}

.bien_popup>.content>.nom {
    font-size: 1.125rem;
    line-height: 1;
    font-weight: 700;
    text-transform: lowercase;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.bien_popup>.content>.nom::first-letter {
    text-transform: capitalize;
}

.bien_popup>.content>.price {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    gap: 5px;
    min-width: 60px;
}

.bien_popup>.content>.price>p:first-of-type {
    font-size: 1.125rem;
    line-height: 1;
    font-weight: 700;
    color: var(--color-2);
    text-align: right;
    white-space: nowrap;
}

.bien_popup>.content>.price>p:last-of-type {
    font-size: 0.688rem;
    line-height: 1;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-align: right;
}

.bien_popup>.infos {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 10px;
    padding-top: 1rem;
    margin-top: 1rem;
    border-top: solid 1px var(--color-gray-light);
}

.bien_popup>.infos>div {
    display: flex;
    align-items: center;
    gap: 5px;
}

.bien_popup>.infos>div:not(:has(p)) {
    display: none;
}

.bien_popup>.infos>div>p {
    font-size: 0.688rem;
    line-height: 1;
}